.nav-pills {
    a {
        color: #fff;
    }
    .nav-link {
        background-color: #465562;
        padding: 5px 10px;
        margin-bottom: 1px;
        cursor: pointer;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        &.active {
            background-color: #5DBFD4;
        }
        &.active::after {
            content: "";
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 16px 0px 19px 16px;
            border-color: transparent transparent transparent #5DBFD4;
            float: right;
            margin: -5px -26px;
        }
    }
}

.profile-container {
    .panel {
        border: 1px solid #ddd;
        padding: 20px;
        margin-bottom: 20px;
    }
}
